## oem-sutton.simon-abdukrahman-meta 20.04ubuntu1

=== debian/changelog ===
oem-sutton.simon-abdukrahman-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Abdukrahman. (LP: #1958603)

 -- Bin Li <bin.li@canonical.com>  Tue, 08 Mar 2022 18:38:58 +0800
