## oem-sutton.simon-abdukrahman-meta 20.04ubuntu2

=== debian/changelog ===
oem-sutton.simon-abdukrahman-meta (20.04ubuntu2) focal; urgency=medium

  * Shared same UG with AMD. (LP: #1958602)

 -- Bin Li <bin.li@canonical.com>  Mon, 11 Apr 2022 18:36:02 +0800
