=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Package: oem-sutton.simon-factory-abdukrahman-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.simon-factory-meta
-Suggests: lenovo-doc-abdukrahman
+Suggests: lenovo-doc-abedabun
 Description: hardware support for Sutton Simon Abdukrahman platform (factory)
  This is a factory metapackage for Sutton Simon Abdukrahman platform.
  It installs packages needed to support this hardware fully. (factory)
