## oem-sutton.simon-abdukrahman-meta 20.04ubuntu3

=== debian/changelog ===
oem-sutton.simon-abdukrahman-meta (20.04ubuntu3) focal; urgency=medium

  * Meta package for Lenovo ThinkPad P14s/T14 Gen 3, P16s/T16 Gen 1.
   (LP: #1958603)

 -- Bin Li <bin.li@canonical.com>  Thu, 01 Sep 2022 16:05:02 +0800
