=== debian/control ===
--- 
+++ 
@@ -12,14 +12,22 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-sutton.simon-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Simon Abdukrahman platform
- This is a metapackage for Sutton Simon Abdukrahman platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for Lenovo ThinkPad P14s/T14 Gen 3, P16s/T16 Gen 1
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkPad P14s Gen 3
+  * Lenovo ThinkPad P16s Gen 1
+  * Lenovo ThinkPad T14 Gen 3
+  * Lenovo ThinkPad T16 Gen 1
+ It installs packages needed to support this hardware fully.
 
 Package: oem-sutton.simon-factory-abdukrahman-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.simon-factory-meta
 Suggests: lenovo-doc-abedabun
-Description: hardware support for Sutton Simon Abdukrahman platform (factory)
- This is a factory metapackage for Sutton Simon Abdukrahman platform.
+Description: hardware support for Lenovo ThinkPad P14s/T14 Gen 3, P16s/T16 Gen 1 (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkPad P14s Gen 3
+  * Lenovo ThinkPad P16s Gen 1
+  * Lenovo ThinkPad T14 Gen 3
+  * Lenovo ThinkPad T16 Gen 1
  It installs packages needed to support this hardware fully. (factory)
