## oem-sutton.simon-abdukrahman-meta 20.04ubuntu4

=== debian/changelog ===
oem-sutton.simon-abdukrahman-meta (20.04ubuntu4) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 06:40:39 +0000
